/* Resets */
table { /* border-collapse: collapse; */ }

body { margin:0; }
body.development { background: url('/shared_files/pics/development_bg.gif') repeat 0 0 transparent; }
p { margin:0.4em 0;}

.tool { border-bottom:1px dotted #333333; cursor:help; }

.wrapper { margin:10px; }

/* CSS3 Style Buttons */
.css3-button {

    padding:4px 9px;
    border:1px solid #777;
    border-top-color:#DDDDDD;
    border-bottom-color:black;
    /* border-top-color:#CCC; */
    display:inline-block;
    text-decoration:none;
    color:#333333;

    -moz-border-radius:7px;
    -webkit-border-radius:7px;
    border-radius:7px;

    font-weight:bold;
    text-align:center;
    width:auto;
    min-width:51px;
    font-size:12px;
    cursor:pointer;

    /* border: 1px solid #696;
    /* padding: 60px 0; */
    text-align: center;
    /* width: 200px; */
    /* -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; */
    -webkit-box-shadow: #666 0px 2px 3px;
    -moz-box-shadow: #666 0px 2px 3px;
    box-shadow: #666 0px 2px 3px;
    background: #BBBBBB;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF,endColorstr=#D1D1D1); /* IE6–IE9 */
    zoom: 1;

    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#D1D1D1));
    background: -moz-linear-gradient(#FFFFFF, #D1D1D1);
    background: linear-gradient(#FFFFFF, #D1D1D1);
    /* -pie-background: linear-gradient(#FFFFFF, #6B6B6B); */
}
.css3-button:visited {
    color:#421AA3;
}
.css3-button:hover {
    background:rgb(225,225,225);
    background:rgba(225,225,225,0.4);
    color:#333333;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D1D1D1,endColorstr=#D1D1D1); /* IE6–IE9 */
}
.css3-button:active {
    border-style:inset;
    -webkit-box-shadow:0px 0px 0px;
    -moz-box-shadow: 0px 0px 0px;
    box-shadow: 0px 0px 0px;
    background:#C1C1C1;

    border-top-color:#222;
    border-bottom-color:#EEE;

    -webkit-transform: matrix(0.935,0,0,0.931,0,0);
    -moz-transform: matrix(0.935,0,0,0.931,0px,0px);
    -ms-transform: matrix(0.935,0,0,0.931,0,0);
    -o-transform: matrix(0.935,0,0,0.931,0,0);
    transform: matrix(0.935,0,0,0.931,0,0);
}


/* CSS Style Top Menu */
.menu_nav_outer { width:99.9%; background:url('/shared_files/pics/nav_bg.gif') repeat-x left -1px; }
.menu_nav_inner { width:auto; margin:0px auto; height:27px; text-align:center; padding-top: 6px; }
.menu_nav_inner div {
height:27px;
padding:0;
zoom:1;
_height:30px; /* IE6 */
display:inline-block;
*display:inline; /* IE7 */
background:url('/shared_files/pics/tab_middle.gif') repeat-x left -1px; }
.menu_nav_inner div.selected {
    background-image: url('/shared_files/pics/tab_middle_b.gif');
}
.menu_nav_inner img { vertical-align:top; }
.menu_nav_inner div.key a img,
.menu_nav_inner div.showrb a img { display:none; }
.menu_nav_inner div.key a { background:url('/shared_files/pics/box/key.gif') no-repeat center; width:16px  }
.menu_nav_inner div.showrb a { background:url('/shared_files/pics/rblogo.gif') no-repeat center; width:16px }
.menu_nav_inner a:visited { color:black; }
.menu_nav_inner a {
    zoom:1;
    _height:30px;
    color:black;
    font-weight:bold; text-transform:uppercase;
    display:block;
    *display:inline;
    text-decoration:none;
    padding:6px 10px;
}
#submenu { clear:both; padding:5px 0 9px; text-align:center; }
.menu_nav_inner #menu_nav_left { background:url('/shared_files/pics/tab_left.gif') no-repeat left -1px;  height:27px; width: 5px }
.menu_nav_inner #menu_nav_left.selected { background-image:url('/shared_files/pics/tab_left_b.gif'); }
.menu_nav_inner #menu_nav_right { background:url('/shared_files/pics/tab_right.gif') no-repeat left -1px; height:27px; width: 5px }
.menu_nav_inner #menu_nav_right.selected { background-image:url('/shared_files/pics/tab_right_b.gif'); }
.menu_nav_inner .menu_section { border-right:1px solid #AAA; }
.menu_nav_inner .menu_section.showrb { border-right:0px none; }


/* MATT KRUSE JS POP UP CALENDAR */
.cpYearNavigation, .cpMonthNavigation { background-color:#C0C0C0; text-align:center; vertical-align:middle; text-decoration:none; color:#000000; font-weight:bold; }
.cpDayColumnHeader, .cpYearNavigation, .cpMonthNavigation, .cpCurrentMonthDate, .cpCurrentMonthDateDisabled, .cpOtherMonthDate, .cpOtherMonthDateDisabled, .cpCurrentDate, .cpCurrentDateDisabled, .cpTodayText, .cpTodayTextDisabled, .cpText { font-family:arial; font-size:8pt; }
TD.cpDayColumnHeader { text-align:right; border:solid thin #C0C0C0;border-width:0px 0px 1px 0px; }
.cpCurrentMonthDate, .cpOtherMonthDate, .cpCurrentDate  { text-align:right; text-decoration:none; }
.cpCurrentMonthDateDisabled, .cpOtherMonthDateDisabled, .cpCurrentDateDisabled { color:#D0D0D0; text-align:right; text-decoration:line-through; }
.cpCurrentMonthDate, .cpCurrentDate { color:#000000; }
td.cpCurrentMonthDate:hover { background-color:#E6E6FA; }
.cpOtherMonthDate { color:#808080; }
TD.cpCurrentDate { color:white; background-color: #C0C0C0; border-width:1px; border:solid thin #800000; }
TD.cpCurrentDateDisabled { border-width:1px; border:solid thin #FFAAAA; }
TD.cpTodayText, TD.cpTodayTextDisabled { border:solid thin #C0C0C0; border-width:1px 0px 0px 0px;}
A.cpTodayText, SPAN.cpTodayTextDisabled { height:20px; }
A.cpTodayText { color:black; }
.cpTodayTextDisabled { color:#D0D0D0; }
.cpBorder { border:solid thin #808080; }
.popup_calendar_div { position:absolute; background-color:white; z-index:999; }
.popup_calendar_div table tbody tr td { padding:1px; text-align:center; }

table.vertical-view {

}

table.vertical-view td {
    padding:3px;
    border:1px solid #AAA;
}

table.vertical-view .col1,
table.vertical-view tr > td:first-child
 {
    font-style:oblique;

    background: #d4e4ef; /* old browsers */
background: -moz-linear-gradient(top, #d4e4ef 0%, #86aecc 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4e4ef), color-stop(100%,#86aecc)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4e4ef', endColorstr='#86aecc',GradientType=0 ); /* ie */
}

table.vertical-view .col2 {

}


.spreadsheet thead td, .spreadsheet thead td {
    background-color:white;
    border-bottom:2px solid gray;
}

.spreadsheet .dollar { text-align:right; }
.spreadsheet .number { text-align:right; }

.spreadsheet tbody td { border-bottom: 1px dotted gray; }

/*
Report Table
*/
.spreadsheet {
    border-collapse: collapse;
}

.spreadsheet thead {
    background-color: #444444;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#444444), to(#999999)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #444444, #999999); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient(top, #444444, #999999); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #444444, #999999); /* IE10 */
    background-image:      -o-linear-gradient(top, #444444, #999999); /* Opera 11.10+ */
    background-image:         url('linear-gradient(top,%20#444444, #999999');
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#444444', EndColorStr='#999999')


}

.spreadsheet thead th {
    color:white;
    padding:2px 4px;
}

.spreadsheet td {
    border:1px dotted black;
    padding:2px 4px;
}

.spreadsheet tbody tr:nth-child(2n+2){
    background:#DEE;
}

.jqdate {
    padding-left:15px;
    background:url('/shared_files/date.gif') no-repeat 2px center;
}




/* XHTML TABS */
table.backend_menu { width:100%; }

table.backend_menu td div { height:19px; }

table.backend_menu td.topleft_corner,
table.backend_menu td.tabl,
table.backend_menu td.tabr,
table.backend_menu td.topright_corner,
table.backend_menu td.sep,
table.backend_menu td.tab,
table.backend_menu td.tabselected,
table.backend_menu td.lside,
table.backend_menu td.rside,
table.backend_menu td.bottom_left_corner,
table.backend_menu td.bottom_right_corner
{ width:1px; vertical-align:bottom; } /* Disable Auto Widths */
table.backend_menu td.topleft_corner { vertical-align:bottom; }
table.backend_menu td.topleft_corner div { background:#DEDEDE;
    width:6px; height:11px;

    -webkit-border-top-left-radius: 5px;
    -khtml-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;

    }
table.backend_menu td.left_spacer_cell,
table.backend_menu td.right_spacer_cell { vertical-align:bottom; }
table.backend_menu td.left_spacer_cell div,
table.backend_menu td.right_spacer_cell div
 { background:#DEDEDE; height:11px; }
table.backend_menu td.tabl {  }
table.backend_menu td.tabr {  }
table.backend_menu td.tabl div
{ background:#DEDEDE;
    width:5px; height:19px;
    border-left:1px solid black; border-top:1px solid black;

    -webkit-border-top-left-radius: 5px;
    -khtml-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    }
table.backend_menu td.sep div { background:#888;
    width:1px; height:19px; }
table.backend_menu td.tab,
table.backend_menu td.tabselected
{ background:#DEDEDE;
    padding:0px 13px;
    vertical-align:middle;
    width:1px;
    border-top:1px solid black;
}
/* SELECTED TABS */
table.backend_menu td.tabselected { background:#D8E9F7; }
table.backend_menu td.tabl div.selected { background:#D8E9F7; }
table.backend_menu td.tabr div.selected { background:#D8E9F7; }

/* ------ */
table.backend_menu td.tab div,
table.backend_menu td.tabselected div
 { width:1px; }
table.backend_menu td.tabr div { background:#DEDEDE;
    width:5px; height:19px;
    border-right:1px solid black; border-top:1px solid black;

    -webkit-border-top-right-radius: 5px;
    -khtml-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    }
table.backend_menu td.topright_corner div { background:#DEDEDE;
    width:6px; height:11px;
    -webkit-border-top-right-radius: 5px;
    -khtml-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    }
table.backend_menu.tablink, table.backend_menu.tablink:visited { font-size:11px; font-weight:bold; text-decoration:none; }
table.backend_menu td.lside { background:#DEDEDE; }
table.backend_menu td.lside div { width:2px; height:10px; }
table.backend_menu td.rside { background:#DEDEDE; }
table.backend_menu td.rside div { width:2px; height:10px; }
table.backend_menu td.center_frame {  background:#DEDEDE; width:100%; }
table.backend_menu td.center_frame div { background:#DEDEDE; height:auto; }

table.backend_menu td.bottom_left_corner div { background:#DEDEDE; width:5px; height:5px; }
table.backend_menu td.bottom_right_corner div { background:#DEDEDE; width:5px; height:5px; }
table.backend_menu td.bottom_middle div { background:#DEDEDE; height:5px; }

/* END XHTML TABS */

/* Custom jQuery UI CSS */
.ui-dialog {
  -webkit-box-shadow: 0px 12px 75px #000; /* Saf3-4 */
     -moz-box-shadow: 0px 12px 75px #000; /* FF3.5 - 3.6 */
          box-shadow: 0px 12px 75px #000; /* Opera 10.5, IE9, FF4+, Chrome 10+ */
}

.css3-yes-no {
    font-family:sans-serif;
    margin:4px;
    background-color:#EFEFEF;
    border-radius:8px;
    border:1px solid #D0D0D0;
    overflow:auto;
    display:-moz-inline-stack;
    display:inline-block;
    vertical-align:top;
    zoom:1;
    *display:inline;
}

.css3-yes-no label {
    float:left;
    width:4.0em;
    position: relative;
    cursor:pointer;
    color: rgba(0, 0, 0, 0.4);
    
}



.css3-yes-no label span {
    text-align:center;
    padding:3px 0px;
    display:block;
    border:2px solid transparent;
}

.css3-yes-no input:focus + span {
	border-color:black;
}

.css3-yes-no label input {
    position:absolute;
    top:2px;
    left:-1px;
}

.css3-yes-no input:checked + span {
    background-color:#00659B;
    color:#F7F7F7;
}​
/* Target Browsers IE9 and greater:; */
html > body *:nth-child(3n+1) .css3-yes-no > label { width:3.0em; }
html > body *:nth-child(3n+1) .css3-yes-no label > input { top:-20px; }

/* Shared theForm Styles */
.theForm { width:100%; }
.theForm > table { /* outer table */
	border:2px solid #ccc;
	border-collapse: collapse;
	width:100%;
}
.theForm h2 {
	margin:0;
	background:#EEE;
	border:2px solid #CCC;
	border-bottom-width:0;
	padding:6px;
	width:auto;
}
.theForm tr {

}
.theForm td {
	
	vertical-align: top;
	border:1px solid #ccc;
	padding:5px;
}

.theForm .lc { /* left column (labels) */
	text-align:right;
	min-width:100px;
	background: #f2f6f8; /* Old browsers */
background: -moz-linear-gradient(top, #f2f6f8 0%, #eaf7ff 70%, #e8f5ff 89%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f6f8), color-stop(70%,#eaf7ff), color-stop(89%,#e8f5ff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f2f6f8 0%,#eaf7ff 70%,#e8f5ff 89%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f2f6f8 0%,#eaf7ff 70%,#e8f5ff 89%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f2f6f8 0%,#eaf7ff 70%,#e8f5ff 89%,#ffffff 100%); /* IE10+ */
background: linear-gradient(top, #f2f6f8 0%,#eaf7ff 70%,#e8f5ff 89%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	font-weight:bolder;
}

.theForm .rc { /* right column (input fields) */
	background:white;
}
.theForm .last-row .lc{
	background:white;
}

.pager-nav {
	width:95%;
}
.pager-nav .linx span, .pager-nav .linx a {
	display:inline-block;
	border:1px solid #AAA;
	border-radius: 3px;
	padding:2px 7px;
	margin-right:3px;
	background:white;
	box-shadow:0px 1px 3px rgba(0,0,0,0.3);
	text-decoration:none;
	color:#444;
}
.linx { padding:3px 0 5px; }
.linx a:active {
	box-shadow:0px 0px 0px;
	border:1px solid black;
}
.pager-nav .linx a:hover { background:#E8F4F3; }
.pager-nav .linx span { 
	color:green; box-shadow:0px 0px 0px; font-weight:bold; background:#E8E8E8; 
} /* selected page */

.filter-form fieldset {
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}
.filter-form legend { font-weight:bold; }

#ycontent-image-popup iframe {
	width:99%;
	height:99%;
}

.preview-image img { max-width:400px; max-height:250px;}
